body       {font-family: Verdana, Arial, Helvetica, sans-serif; }
/*background: url("images/blueleaves.jpeg");*/
b  { font-size: larger; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold }
p, ul, ol, fieldset, table  { color: #4e4c4d; font-size: 12px; margin-top: 3px; margin-bottom: 3px }
ul, ol { font-size: 11px; list-style: none; position: relative }
a   { color: 003366; text-decoration: none }
a:hover { color: 003366 ;text-decoration: underline }
.button { color: white; font-size: 12px; font-style: italic; font-weight: bold; text-decoration: none; text-align: center }
a.button:hover { color: orange; font-style: oblique }
H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder}

H2    { color: white; background-color: #003366; margin-right: 15px; margin-left: 15px; padding-top: 4px; padding-bottom: 8px }
.head  { color:#003366 ; background-color: white ; outline: outset 1px #003366 }
H3 { font-size: 12px }
a img, a:link img, a:visited img, fieldset { border: none; color:#FFF;}
.test:first-letter{ float:left;color:blue }

TH  { color: white; background-color: #003366 }
/*TH:hover   { color: #003366; background-color: white }*/

.TH     { color: white; background-color: #003366 }
.TH:hover     { color: #003366; text-decoration: none; background-color: white; cursor: pointer }
.tiny  { font-size: 7px; line-height: 7px; margin: 0; padding: 0 }
.little    {
	color: #003366;
	font-size: 10px;
	margin: 2px 0;
	padding: 0
}
.littlewhite    {
	color: #FFFFFF;
	font-size: 9px;
	padding: 0;
	font-style: normal;
	font-weight: lighter;
	margin-top: 6px;
	margin-bottom: 0px;
}
.littlegrey      {
	font-size: 10px;
	margin: 2px 0;
	padding: 0
}
.larger    { color: #003366; font-size: 13px; margin: 2px 0; padding: 0 }

/*for home page*/
#Frame        { background-color: #036; visibility: visible; position: absolute; z-index: 0; top: 5px; left: 10px; width: 830px; height: 580px; outline: none 1px white }
/*for detailed pages*/
#frame2       { background-color: #036; visibility: visible; position: absolute; z-index: 1; top: 10px; left: 10px; width: 655px; height: 607px; outline: none 1px white }
#BGD { background-color: #fff; visibility: visible; position: absolute; z-index: 1; top: 130px; left: 191px; width: 429px; height: 360px }
#Heading  { background-color: #fff; text-indent: 12px; visibility: visible; position: absolute; z-index: 2; top: 15px; left: 20px; width: 810px; height: 100px }

#Menu { background-color: #fff; visibility: visible; margin: 0; padding: 0; position: absolute; z-index: 2; top: 130px; left: 20px; width: 160px; height: 360px; max-height: 360px; vertical-align: middle; border: solid 1px #003366 }

#Sidebar    { background-color: #fff; visibility: visible; position: absolute; z-index: 2; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#Foot { background-color: #fff; visibility: visible; position: absolute; z-index: 2; top: 502px; left: 20px; width: 810px; height: 70px }
#Home    {
	background-color: #fff;
	visibility: visible;
	position: absolute;
	z-index: 9;
	top: 140px;
	left: 205px;
	width: 400px;
	height: 330px
}
#About              { background-color: #fff; visibility: hidden; position: absolute; z-index: 11; top: 140px; left: 205px; width: 400px; height: auto }
#Products            { background-color: #fff; visibility: hidden; position: absolute; z-index: 12; top: 140px; left: 205px; width: 400px; height: auto }
#Services              { background-color: #fff; visibility: hidden; position: absolute; z-index: 13; top: 140px; left: 205px; width: 400px; height: auto }
#ClientSolutions                     { background-color: #fff; visibility: hidden; position: absolute; z-index: 14; top: 140px; left: 205px; width: 400px; height: auto }
#Utilities                    { background-color: #fff; visibility: hidden; position: absolute; z-index: 15; top: 140px; left: 205px; width: 400px; height: auto }
#Constructing                   { background-color: #fff; visibility: hidden; position: absolute; z-index: 17; top: 140px; left: 205px; width: 400px; height: auto }
#Training                      { background-color: #fff; visibility: hidden; position: absolute; z-index: 16; top: 140px; left: 205px; width: 400px; height: auto }
#ProudlySupporting           {
	background-color: #fff;
	position: absolute;
	z-index: 19;
	top: 140px;
	left: 205px;
	width: 400px;
	height: auto;
	visibility: hidden;
}
#CoreTechnologies              { background-color: #fff; visibility: hidden; position: absolute; z-index: 18; top: 140px; left: 205px; width: 400px; height: 100px }
#Contact              { background-color: #fff; visibility: hidden; position: absolute; z-index: 20; top: 140px; left: 205px; width: 400px; height: auto; border-style: double; border-color: #036 }
#Open                 { background-color: #fff; visibility: visible; position: absolute; z-index: 8; top: 140px; left: 205px; width: 400px; height: 330px; max-height: 330px }
.paratext { margin-top: 6px; margin-bottom: 6px }
#AboutSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 11; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#ProductsSidebar   { background-color: #fff; visibility: hidden; position: absolute; z-index: 12; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#ServicesSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 13; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#ClientSolutionsSidebar { background-color: #fff; visibility: hidden; position: absolute; z-index: 14; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#TrainingSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 16; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#UtilitiesSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 15; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#CoreTechnologiesSidebar   { background-color: #fff; visibility: hidden; position: absolute; z-index: 18; top: 130px; left: 630px; width: 200px; height: 360px; max-height: 360px; overflow: auto }
#ContactSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 20; top: 130px; left: 630px; width: 200px; height: 360px }
#ProudlySupportingSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 19; top: 130px; left: 630px; width: 200px; height: 360px }
#ConstructingSidebar  { background-color: #fff; visibility: hidden; position: absolute; z-index: 17; top: 130px; left: 630px; width: 200px; height: 360px }
#ProdName   { background-color: #fff; visibility: visible; position: absolute; z-index: 5; top: 20px; right: 620px; bottom: 40px; left: 20px; width: 635px; height: 60px }
#ProdPic          {
	background-color: white;
	visibility: visible;
	position: absolute;
	z-index: 5;
	top: 85px;
	left: 282px;
	width: 375px;
	height: 450px;
	min-width: 375px;
	min-height: 450px;
	max-width: 375px;
	max-height: 450px;
	overflow: auto
}
#ProdDesc    { background-color: #fff; visibility: visible; position: absolute; z-index: 5; top: 85px; left: 20px; width: 250px; height: 450px; min-width: 250px; min-height: 450px; max-width: 250px; max-height: 450px; overflow: auto }
#ProdFeatures   { z-index: 5 }
#ProdPurchase   { background-color: #fff; visibility: visible; position: absolute; z-index: 5; top: 550px; left: 20px; width: 635px; height: 50px }
